 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/Conveyor.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  margin: 20px auto;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 55.49%;
    background-size: cover, cover;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 711px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: 23px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 783px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 645px;
  height: 411px;
  margin: 30px auto 0;
}

.u-section-2 .u-text-1 {
  margin: 5px auto 0 1px;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-2 .u-image-2 {
  width: 323px;
  height: 288px;
  margin: 30px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 1062px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 30px 13px;
}

.u-section-2 .u-text-3 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-2 .u-text-4 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-5 {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin-left: 0;
  margin-right: auto;
  margin-bottom: 0;
  font-weight: 700;
}

.u-section-2 .u-text-7 {
  font-weight: 700;
  margin: 5px auto 0 0;
}

.u-section-2 .u-image-3 {
  width: 217px;
  height: 249px;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 646px;
  }

  .u-section-2 .u-image-1 {
    inset: auto;
    width: 470px;
    height: 299px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 876px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 514px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    width: 360px;
    height: 229px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 741px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 600px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 216px;
  }
}